local LSM = LibStub("LibSharedMedia-3.0") 

-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----

LSM:Register("font", "Amalu Dmg", [[Interface\Addons\Amalu_Soundpack+\Fonts\Amalu Dmg.ttf]]) 
LSM:Register("font", "Amalu GNU", [[Interface\Addons\Amalu_Soundpack+\Fonts\Amalu GNU.ttf]]) 
LSM:Register("font", "Amalu Morph", [[Interface\Addons\Amalu_Soundpack+\Fonts\Amalu Morph.ttf]]) 
LSM:Register("font", "Amalu Neuro 1", [[Interface\Addons\Amalu_Soundpack+\Fonts\Amalu Neuro 1.ttf]])
LSM:Register("font", "Amalu Neuro 2", [[Interface\Addons\Amalu_Soundpack+\Fonts\Amalu Neuro 2.ttf]]) 
LSM:Register("font", "Amalu Square", [[Interface\Addons\Amalu_Soundpack+\Fonts\Amalu Square.ttf]]) 

-- -----
--   SOUND
-- -----

LSM:Register("sound", "|cfffe7b2c1. ---|r |cff69ccf0Externals|r |cfffe7b2c---|r", [[Interface\Addons\Amalu_Soundpack+\sound\1. Externals\1. --- Externals ---.ogg]])

LSM:Register("sound", "|cfffe7b2c1.1 BoP|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 BoP.ogg]])
LSM:Register("sound", "|cfffe7b2c1.1 Darkness|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Darkness.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Freedom|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Freedom.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Guardian Spirit|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Guardian Spirit.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Ironbark|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Ironbark.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Life Cocoon|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Life Cocoon.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Pain Suppression|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Pain Suppression.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Power Infusion|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Power Infusion.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Protection (BoP)|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Protection (BoP).ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Rallying Cry|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Rallying Cry.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Sacrifice|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Sacrifice.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.1 Spellwarding|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.1 Spellwarding.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.2 Bloodlust|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.2 Bloodlust.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.2 Heroism|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.2 Heroism.ogg]]) 
LSM:Register("sound", "|cfffe7b2c1.2 Time Warp|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\1. Externals\1.2 Time Warp.ogg]]) 


LSM:Register("sound", "|cfffe7b2c2. ---|r |cff69ccf0Marks|r |cfffe7b2c---|r", [[Interface\Addons\Amalu_Soundpack+\sound\2. Marks\2. --- Marks ---.ogg]])

LSM:Register("sound", "|cfffe7b2c2.1 Blue|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.1 Blue.ogg]]) 
LSM:Register("sound", "|cfffe7b2c2.1 Green|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.1 Green.ogg]])   
LSM:Register("sound", "|cfffe7b2c2.1 Orange|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.1 Orange.ogg]])  
LSM:Register("sound", "|cfffe7b2c2.1 Purple|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.1 Purple.ogg]])  
LSM:Register("sound", "|cfffe7b2c2.1 Red|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.1 Red.ogg]]) 
LSM:Register("sound", "|cfffe7b2c2.1 Silver|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.1 Silver.ogg]])   
LSM:Register("sound", "|cfffe7b2c2.1 White|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.1 White.ogg]])  
LSM:Register("sound", "|cfffe7b2c2.1 Yellow|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.1 Yellow.ogg]])  
LSM:Register("sound", "|cfffe7b2c2.2 Circle|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.2 Circle.ogg]])  
LSM:Register("sound", "|cfffe7b2c2.2 Cross|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.2 Cross.ogg]]) 
LSM:Register("sound", "|cfffe7b2c2.2 Diamond|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.2 Diamond.ogg]]) 
LSM:Register("sound", "|cfffe7b2c2.2 Moon|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.2 Moon.ogg]]) 
LSM:Register("sound", "|cfffe7b2c2.2 Skull|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.2 Skull.ogg]]) 
LSM:Register("sound", "|cfffe7b2c2.2 Square|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.2 Square.ogg]]) 
LSM:Register("sound", "|cfffe7b2c2.2 Star|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.2 Star.ogg]]) 
LSM:Register("sound", "|cfffe7b2c2.2 Triangle|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\2. Marks\2.2 Triangle.ogg]]) 


LSM:Register("sound", "|cfffe7b2c3. ---|r |cff69ccf0Groups|r |cfffe7b2c---|r", [[Interface\Addons\Amalu_Soundpack+\sound\3. Groups\3. --- Groups ---.ogg]])

LSM:Register("sound", "|cfffe7b2c3.1 All Groups|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3. All Groups.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3. Group.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group 1|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.1 Group 1.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group 2|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.1 Group 2.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group 3|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.1 Group 3.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group 4|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.1 Group 4.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group 5|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.1 Group 5.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group 6|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.1 Group 6.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group 7|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.1 Group 7.ogg]])
LSM:Register("sound", "|cfffe7b2c3.1 Group 8|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.1 Group 8.ogg]])
LSM:Register("sound", "|cfffe7b2c3.2 Group 1 + 2|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.2 Group 1 + 2.ogg]])
LSM:Register("sound", "|cfffe7b2c3.2 Group 3 + 4|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.2 Group 3 + 4.ogg]])
LSM:Register("sound", "|cfffe7b2c3.2 Group 5 + 6|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.2 Group 5 + 6.ogg]])
LSM:Register("sound", "|cfffe7b2c3.2 Group 7 + 8|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\3. Groups\3.2 Group 7 + 8.ogg]])


LSM:Register("sound", "|cfffe7b2c4. ---|r |cff69ccf0Utility|r |cfffe7b2c---|r", [[Interface\Addons\Amalu_Soundpack+\sound\4. Utility\4. --- Utility ---.ogg]])

LSM:Register("sound", "|cfffe7b2c4.1 - 01 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 01 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 02 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 02 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 03 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 03 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 04 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 04 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 05 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 05 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 06 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 06 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 07 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 07 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 08 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 08 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 09 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 09 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 - 10 -|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 - 10 -.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Add|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Add.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Adds|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Adds.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 AoE incoming|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 AoE incoming.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Avoid|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Avoid.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Bait|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Bait.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Beam|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Beam.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Behind|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Behind.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Bomb|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Bomb.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Break|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Break.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Buff|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Buff.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Burst|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Burst.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 CC|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 CC.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Center|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Center.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Chain|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Chain.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Clear|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Clear.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Cleav|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Cleav.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Collect|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Collect.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Combo|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Combo.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Crowd Control|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Crowd Control.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Dance|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Dance.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Debuff|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Debuff.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Disepll|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Dispell.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Dodge|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Dodge.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Don't Move|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Don't Move.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Enter|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Enter.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Escort|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Escort.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Fixate|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Fixate.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Front|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Front.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Frontal|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Frontal.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Gate|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Gate.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Gather|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Gather.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Group up|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Group up.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Heal CD|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Heal CD.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Hide|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Hide.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 High Energy|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 High Energy.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 High Stacks|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 High Stacks.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Hold CDs|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Hold CDs.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Immunity|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Immunity.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 In|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 In.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Intermission|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Intermission.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Interrupt|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Interrupt.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Invisibility|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Invisibility.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Kite|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Kite.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Knock|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Knock.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Left|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Left.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Linked|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Linked.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Low Energy|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Low Energy.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Low Stacks|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Low Stacks.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Melee|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Melee.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Mines|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Mines.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Mitigation|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Mitigation.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Move Boss|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Move Boss.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Move|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Move.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Next|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Next.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Orb|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Orb.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Out|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Out.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Overlap|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Overlap.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Phase 1|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Phase 1.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Phase 2|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Phase 2.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Phase 3|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Phase 3.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Phase 4|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Phase 4.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Pots|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Pots.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Pull|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Pull.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Pulled|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Pulled.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Purge|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Purge.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Range|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Range.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Ready|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Ready.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Reset|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Reset.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Right|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Right.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Run|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Run.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Self CD|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Self CD.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Shield down|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Shield down.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Shield up|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Shield up.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Shield|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Shield.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Slow|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Slow.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Slowed|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Slowed.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Soak|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Soak.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Soon|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Soon.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Spread|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Spread.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Stack|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Stack.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Stop Cast|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Stop Cast.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Stop|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Stop.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Stun|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Stun.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Swap|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Swap.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Switch|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Switch.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Targeted|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Targeted.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Taunt|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Taunt.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Taunted|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Taunted.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Transition|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Transition.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Trap|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Trap.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Turn|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Turn.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Void|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Void.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Watch Feet|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Watch Feet.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Watch out|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Watch out.ogg]])
LSM:Register("sound", "|cfffe7b2c4.1 Wipe|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\4. Utility\4.1 Wipe.ogg]])


LSM:Register("sound", "|cfffe7b2c5. ---|r |cff69ccf0Player Abilities|r |cfffe7b2c---|r", [[Interface\Addons\Amalu_Soundpack+\sound\5. Player Abilities\5. --- Player Abilities ---.ogg]])

LSM:Register("sound", "|cfffe7b2c5.1 Counter Shot|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Counter Shot.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Counterspell|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Counterspell.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Disrupt|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Disrupt.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Kick|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Kick.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Mind Freeze|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Mind Freeze.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Pummel|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Pummel.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Rebuke|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Rebuke.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Silence|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Silence.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Skull Bash|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Skull Bash.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Solar Beam|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Solar Beam.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Spear Hand Strike|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Spear Hand Strike.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Spell Lock|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Spell Lock.ogg]])
LSM:Register("sound", "|cfffe7b2c5.1 Wind Shear|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.1 Wind Shear.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Asphyxiate|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Asphyxiate.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Blind|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Blind.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Capacitor Totem|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Capacitor Totem.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Chaos Nova|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Chaos Nova.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Fel Eruption|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Fel Eruption.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Freezing Trap|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Freezing Trap.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Hammer of Justice|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Hammer of Justice.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Holy Word Chastise|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Holy Word Chastise.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Imprison|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Imprison.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Intimidation|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Intimidation.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Leg Sweep|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Leg Sweep.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Mighty Bash|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Mighty Bash.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Mortal Coil|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Mortal Coil.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Paralysis|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Paralysis.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Psychic Horror|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Psychic Horror.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Quaking Palm|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Quaking Palm.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Repentance|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Repentance.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Sap|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Sap.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Shadowfury|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Shadowfury.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Shockwave|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Shockwave.ogg]])
LSM:Register("sound", "|cfffe7b2c5.2 Storm Bolt|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.2 Storm Bolt.ogg]])
LSM:Register("sound", "|cfffe7b2c5.3 Consume Magic|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.3 Consume Magic.ogg]])
LSM:Register("sound", "|cfffe7b2c5.3 Mass Dispel|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.3 Mass Dispel.ogg]])
LSM:Register("sound", "|cfffe7b2c5.3 Soothe|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.3 Soothe.ogg]])
LSM:Register("sound", "|cfffe7b2c5.3 Spellsteal|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.3 Spellsteal.ogg]])
LSM:Register("sound", "|cfffe7b2c5.4 Misdirection|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.4 Misdirection.ogg]])
LSM:Register("sound", "|cfffe7b2c5.4 Tricks|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\5. Player Abilities\5.4 Tricks.ogg]])


LSM:Register("sound", "|cfffe7b2cC. ---|r |cff69ccf0Classic|r |cfffe7b2c---|r", [[Interface\Addons\Amalu_Soundpack+\sound\C. Classic\C. --- Classic ---.ogg]]) 

LSM:Register("sound", "|cfffe7b2cC. Aggro lost|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Aggro lost.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Aggro|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Aggro.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Dead Zone|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Dead Zone.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Drinking|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Drinking.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Durability low|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Durability low.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Eating|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Eating.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Feed Pet|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Feed Pet.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Losing Aggro|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Losing Aggro.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Mana low|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Mana low.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Out of Mana|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Out of Mana.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Pulling Aggro|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Pulling Aggro.ogg]])
LSM:Register("sound", "|cfffe7b2cC. Repair|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\C. Classic\C. Repair.ogg]])


LSM:Register("sound", "|cfffe7b2cX. ---|r |cff69ccf0Fun Sounds|r |cfffe7b2c---|r", [[Interface\Addons\Amalu_Soundpack+\sound\X. Fun Sounds\X. --- Fun Sounds ---.ogg]]) 

LSM:Register("sound", "|cfffe7b2cX. Ayaya|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Ayaya.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Barlow GEIL|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Barlow GEIL.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Barlow MAN|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Barlow MAN.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Barlow YES|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Barlow YES.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Comboost|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Comboost.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Comboost activated|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Comboost activated.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Crusade|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Crusade.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Cuuuuseng|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Cuuuuseng.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Discord Notification|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Discord Notification.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Fragnance Practice|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Fragnance Practice.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Kush NEED|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Kush NEED.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Naowh TANK HALLO|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Naowh TANK HALLO.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Rocky Jaaaaaaa|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Rocky Jaaaaaaa.ogg]])
LSM:Register("sound", "|cfffe7b2cX. TazzDingo Ich bins Boris|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. TazzDingo Ich bins Boris.ogg]])
LSM:Register("sound", "|cfffe7b2cX. TazzDingo OMEGALUL|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. TazzDingo OMEGALUL.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Tip Sound Huge|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Tip Sound Huge.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Tip Sound Tiny|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Tip Sound Tiny.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Towelliee NomNomNom|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Towelliee NomNomNom.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Uwe Feuerball|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Uwe Feuerball.ogg]])
LSM:Register("sound", "|cfffe7b2cX. WOW|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. WOW.ogg]])
LSM:Register("sound", "|cfffe7b2cX. Yo Servus|r", [[Interface\Addons\Amalu_Soundpack+\Sounds\X. Fun Sounds\X. Yo Servus.ogg]])

-- -----
--   STATUSBAR
-- -----

LSM:Register("statusbar", "Amalu Bent 1", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Bent 1.tga]]) 
LSM:Register("statusbar", "Amalu Bent 2", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Bent 2.tga]]) 
LSM:Register("statusbar", "Amalu Bent 3", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Bent 3.tga]]) 
LSM:Register("statusbar", "Amalu Bottom", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Bottom.tga]]) 
LSM:Register("statusbar", "Amalu Empty", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Empty.tga]]) 
LSM:Register("statusbar", "Amalu Flat 1", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Flat 1.tga]]) 
LSM:Register("statusbar", "Amalu Flat 2", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Flat 2.tga]]) 
LSM:Register("statusbar", "Amalu Inside 1", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Inside 1.tga]]) 
LSM:Register("statusbar", "Amalu Inside 2", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Inside 2.tga]]) 
LSM:Register("statusbar", "Amalu Stripes", [[Interface\Addons\Amalu_Soundpack+\Statusbars\Stripes.tga]]) 
